/*
Theme Name: Twenty Twenty-One Child
Template: twentytwentyone
*/ 
.mobile-menu nav{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    transform-origin: left !important;
    transition: unset !important;
      background-color: rgba(0, 0, 0, .6) !important;
    margin-top: 0px !important;
}
.mobile-menu nav #menu-2-375ee41{
	width: 300px !important;
    height: 120vh;
    background: #fff;
    margin-inline-start: unset;
    padding: 30px;
}
.mobile-menu .elementor-menu-toggle__icon--close{
	position: fixed;
    left: 260px;
    top: 16px;
    height: 20px !important;
    z-index: 9999;
}
.mobile-menu .elementor-menu-toggle.elementor-active .elementor-menu-toggle__icon--open{
	display:block!important;
}
.mobile-menu .elementor-menu-toggle__icon--open{
	width: 25px !important;
}
.mobile-menu .sub-menu {
    margin-bottom: 20px;
}
.mobile-menu .sub-menu li:not(:last-child) a{
	font-size: 15px!important;
    line-height: 1.5em!important;
    padding-top: 12px!important;
    padding-bottom: 12px!important;
    border-bottom-style: solid;
    border-bottom-color: #c4c4c4;
    border-bottom-width: 1px;
}
.elementor-menu-toggle__icon--close {
    fill: #000 !important;
}
.elementor-nav-menu .sub-arrow{
	padding: 3px;
}
/* 404 page */
.error404 {
    height: 100vh;
    display: flex;
    align-items: center;
}
.error404 .elementor-location-header, .error404 .elementor-location-footer{
    display: none;
}
.error404 .error-404 {
    text-align: center;
    padding: 100px 0px 100px;
}